clang 8.0.0

Public Attributes | List of all members
CXIdxIBOutletCollectionAttrInfo Struct Reference
libclang: C Interface to Clang » Higher level API functions

`#include "clang-c/Index.h"`

Collaboration diagram for CXIdxIBOutletCollectionAttrInfo:
[legend]

## Public Attributes
const CXIdxAttrInfo * | attrInfo
const CXIdxEntityInfo * | objcClass
CXCursor | classCursor
CXIdxLoc | classLoc

## Detailed Description

Definition at line 6248 of file Index.h.

## Member Data Documentation

## ◆ attrInfo

const CXIdxAttrInfo* CXIdxIBOutletCollectionAttrInfo::attrInfo

Definition at line 6249 of file Index.h.

## ◆ classCursor

CXCursor CXIdxIBOutletCollectionAttrInfo::classCursor

Definition at line 6251 of file Index.h.

## ◆ classLoc

CXIdxLoc CXIdxIBOutletCollectionAttrInfo::classLoc

Definition at line 6252 of file Index.h.

## ◆ objcClass

const CXIdxEntityInfo* CXIdxIBOutletCollectionAttrInfo::objcClass

Definition at line 6250 of file Index.h.

The documentation for this struct was generated from the following file:

- include/clang-c/Index.h